name: autonomy
title: Autonomy
version: 5.3
start_page: index.adoc
asciidoc:
  attributes:
    source-language: asciidoc@
    table-caption: false
start_path: docs
nav:
- modules/ROOT/nav.adoc
- modules/module-one/nav.adoc
